Publicidade

sexta-feira, 5 de maio de 2017

O Sparky Linux 4.6,, candidato a release é pré-configurado para usar base Debian Stretch.



O instalador Calamares vem com criptografia LUKS desativada.



O desenvolvimento do sistema operacional SparkyLinux 4.6 continua com base nos pacotes mais recentes do próximo lançamento Debian GNU / Linux 9 "Stretch", e a equipe está anunciando a disponibilidade imediata do Release Candidate.

O SparkyLinux 4.6 entrou em desenvolvimento há apenas dois meses, no início de março, e conta com os pacotes dos repositórios Debian Testing, que logo se tornarão Debian GNU / Linux 9 "Stretch". Quanto tempo? Ainda não sabemos porque o Projeto Debian não anunciou uma data de lançamento para a série Stretch stable.

No entanto, ele deve lançar algo este mês, e assim será SparkyLinux 4.6, que hoje recebeu uma versão Release Candidate (RC) que é, é claro, com base nos repositórios de software do próximo sistema operacional Debian GNU / Linux 9 "Stretch" Executando o último kernel do ramo Linux 4.10.

"Há um lançamento de desenvolvimento do Sparky 4.6 RC STB pronto para testes.Ele é um teste final antes de lançar a versão estável do STB 4.6 STB Sparky 4.6-RC baseia-se no teste Debian (ainda)" Stretch "e pré-configurado para usar Próxima base de Stretch estável Debian ", leia o anúncio  .

Xfce, MinimalGUI (Openbox) e MinimaCLI ISOs estão prontos para testes

O SparkyLinux 4.6 Release Candidate não é um marco importante, pois está aqui apenas para resolver alguns dos problemas bloqueando a versão estável, bem como para adicionar alguns toques finais. Além disso, parece que alguma "limpeza profunda" foi feita para os pacotes pré-instalados da distribuição para reduzir o tamanho da imagem ISO.

Infelizmente, o instalador gráfico Calamares ainda está sendo enviado com criptografia baseada em LUKS desativada, portanto, não é possível executar uma instalação criptografada de disco rígido completo do SparkyLinux 4.6 usando essas imagens RC. No entanto, o Sparky Advanced Installer ainda está disponível.

Se você quiser usar o SparkyLinux 4.6 para um teste rápido, você pode baixar os ISOs Xfce , MinimalGUI (Openbox) e MinimaCLI (somente texto) agora no nosso site. Observe que esta é uma versão de pré-lançamento do sistema operacional, portanto, você não deve instalar em um ambiente de produção.

Fonte

Até a próxima!!!